<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2d4ff13e65b0645095f16d774e396d25">
  <dict>
    <!--2023-01-31 11:56:23.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-01-31 11:56:23.000-->
    <int key="callWaitingMode">3</int>
    <!--2023-06-08 09:52:39.000-->
    <bool key="carrier_allow_transfer_ims_call_bool">true</bool>
    <!--2024-10-14 17:58:51.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-01-31 11:56:23.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-01-31 11:56:23.000-->
    <bool key="carrier_volte_show_calltrans_bool">true</bool>
    <!--2023-01-31 11:56:23.000-->
    <string key="carrier_vowifi_hd_icon_flag">00000000</string>
    <!--2023-01-31 11:56:23.000-->
    <string key="dcFailCauseForNonVolteSim">33</string>
    <!--2023-01-31 11:56:23.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-01-31 11:56:23.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2023-01-31 11:56:23.000-->
    <int key="utBsfPort">80</int>
    <!--2023-01-31 11:56:23.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-01-31 11:56:23.000-->
    <int key="utUseApn">1</int>
    <!--2023-01-31 11:56:23.000-->
    <bool key="vilte_data_is_metered_bool">false</bool>
  </dict>
</config>
